@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

nav ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

/* Specify the box size calculation method */
*,
*::before,
*::after {
  box-sizing: border-box; }

/* Improved responsiveness of links and buttons on touch devices */
a,
area,
button,
[role="button"],
input:not([type="range"]),
label,
select,
summary,
textarea {
  -ms-touch-action: manipulation;
  touch-action: manipulation; }

/* --------------------
	Settings
	変数・mixin設定
-------------------- */
/*
	書体
-------------------- */
/*
@mixin font03() {
	font-family: $font_googleFont03;
	font-weight: $font_regular;
	font-style: normal;
}
*/
/*
	カラー
-------------------- */
/*
	その他
-------------------- */
/* --------------------
	Base
	基本設定
-------------------- */
html {
  font-size: 1.8vw; }
  @media screen and (min-width: 52.78rem) {
    html {
      font-size: 18px; } }
  @media screen and (max-width: 768px) {
    html {
      font-size: 3.86vw; } }

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-style: normal; }
  body a {
    color: inherit;
    text-decoration: none;
    /*&[href^="tel:"] {
    	pointer-events: none;
    }*/ }
  body img {
    width: 100%;
    height: auto;
    vertical-align: bottom; }
  body em {
    font-style: normal; }
  body li {
    list-style: none; }
  body h1, body h2, body h3, body h4, body h5, body h6 {
    font-weight: inherit; }

.wrap {
  background: white;
  width: 100%;
  color: #323232; 
padding-top: 77px;}
  
  @media screen and (max-width: 768px) {
    .wrap {
      padding-top: 138px;
    }
    }

/* --------------------
	Layout
-------------------- */
/* Mixin */
/* common parts */
/* background image */
/* button */
/*
	Wrap
------------------------------------------------------------ */
body a {
  transition: all .2s ease-in-out;
  cursor: pointer; }
  body a:hover {
    opacity: .7; }
  @media screen and (max-width: 768px) {
    body a:hover {
      opacity: 1; } }

.wrap img {
  width: 100%;
  height: auto; }
.wrap .alphanumeric {
  font-family: "Oswald", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 1.2em; }
@media screen and (max-width: 768px) {
  .wrap {
    padding: 0 0 15vw; } }

/*
	Header
------------------------------------------------------------ */
.header {
  background: white;
  width: 100%;
  color: #323232;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000; }
  .header__inner {
    padding: .5rem .5rem .5rem 1rem;
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: space-between; }
  .header__heading {
    margin-right: .8rem;
    display: flex;
    flex-flow: column; }
    .header__heading .text {
      padding: 0 0 .3rem;
      line-height: 1.3;
      font-size: .88rem;
      text-align: right; }
    .header__heading .image {
      max-width: 9.5rem; }
  .header__button {
    width: 72%;
    max-width: calc((22rem * 2) + .3rem);
    display: flex;
    align-items: center;
    justify-content: space-between; }
    .header__button-item {
      width: calc((100% - .3rem) / 2); }
      .header__button-item br {
        display: none; }
      .header__button-item01 a {
        transition: all .2s ease-in-out;
        cursor: pointer;
        background-color: #ff844a;
        padding: .5em;
        border-radius: 10em;
        color: white;
        display: flex;
        align-items: center;
        justify-content: center; }
        .header__button-item01 a:hover {
          opacity: .7; }
        @media screen and (max-width: 768px) {
          .header__button-item01 a:hover {
            opacity: 1; } }
        .header__button-item01 a::before {
          content: '';
          background-image: url("../images/icon_online.svg");
          background-position: center;
          background-repeat: no-repeat;
          background-size: contain;
          width: 1.78em;
          height: 1.78em;
          margin: 0 .4em 0 0; }
        @media screen and (max-width: 768px) {
          .header__button-item01 a {
            padding: 3vw 0; }
            .header__button-item01 a::before {
              width: 2em;
              height: 2em;
              margin: 0 .6em 0 0; } }
      .header__button-item02 a {
        transition: all .2s ease-in-out;
        cursor: pointer;
        background-color: #ff844a;
        padding: .5em;
        border-radius: 10em;
        color: white;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #01b3a7; }
        .header__button-item02 a:hover {
          opacity: .7; }
        @media screen and (max-width: 768px) {
          .header__button-item02 a:hover {
            opacity: 1; } }
        .header__button-item02 a::before {
          content: '';
          background-image: url("../images/icon_online.svg");
          background-position: center;
          background-repeat: no-repeat;
          background-size: contain;
          width: 1.78em;
          height: 1.78em;
          margin: 0 .4em 0 0; }
        @media screen and (max-width: 768px) {
          .header__button-item02 a {
            padding: 3vw 0; }
            .header__button-item02 a::before {
              width: 2em;
              height: 2em;
              margin: 0 .6em 0 0; } }
        .header__button-item02 a::before {
          background-image: url("../images/icon_document.svg"); }
      .header__button-item01 a, .header__button-item02 a {
        filter: drop-shadow(2px 2px 3px rgba(50, 50, 50, 0.2));
        padding: .6em 0; }
        @media screen and (max-width: 768px) {
          .header__button-item01 a, .header__button-item02 a {
            filter: drop-shadow(1px 1px 2px rgba(50, 50, 50, 0.2)); } }
  @media screen and (max-width: 768px) {
    .header {
      position: static; }
      .header__inner {
        padding: 3vw;
        display: block; }
      .header__heading {
        width: auto;
        max-width: none;
        margin: 0 auto;
        display: block;
        text-align: center; }
        .header__heading .text {
          padding: 0;
          font-size: .77rem; }
        .header__heading .image {
          width: 30vw;
          max-width: none;
          margin: 0 auto;
          padding: 2vw 0 0;
          display: block; }
      .header__button {
        width: 100%;
        max-width: none;
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: 1000; }
        .header__button-item {
          width: 50%; }
          .header__button-item br {
            display: block; }
          .header__button-item01 a, .header__button-item02 a {
            height: 15vw;
            padding: 0;
            border-radius: 0;
            line-height: 1.4;
            font-size: 1rem;
            filter: none; }
            .header__button-item01 a::before, .header__button-item02 a::before {
              width: 2em;
              height: 2em; } }

/* visual */
.visual {
  /* background-image: url("../images/visual.webp");
  background-position: right 10% bottom 90%;
  background-repeat: no-repeat;
  background-size: cover; */
      position: relative;
  overflow: hidden; }

  .visual__bg {
  position: absolute;
  width: 100%;
  height: 100%;
}

  .visual__bg .visual__bg-pc {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
  .visual__inner {
    width: 90vw;
    max-width: 52.78rem;
    margin: 0 auto;
    width: calc(100% - 2rem);
    min-height: 36rem;
    padding: 5rem 0; 
            position: relative;
        z-index: 2;
  }
  .visual__catch {
    line-height: 1.8em;
    color: #01b3a7;
    font-size: 1.55rem;
    font-weight: 700;
    display: block; }
  .visual__heading {
    padding: .8rem 0 0;
    line-height: 1.3em;
    font-size: 3.66rem;
    font-weight: 700; }
    .visual__heading .large {
      font-size: 1.4em; }
  .visual__list {
    padding: 2rem 0 1.5rem;
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: .3em; }
    .visual__list-item {
      padding: 0 0 0 2em;
      line-height: 1.6;
      font-size: 1.11rem;
      font-weight: 700;
      text-indent: -2em; }
      .visual__list-item::before {
        content: '';
        background-image: url("../images/icon_exclamation.svg");
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        width: 1.2em;
        height: 1.2em;
        margin: 0 .5em -.3em 0;
        display: inline-block; }
      .visual__list-item .emphasis {
        background: linear-gradient(transparent 70%, #cff0e8 70%); }
      .visual__list-item .super {
        font-size: .5em;
        vertical-align: super; }
  .visual__text {
    line-height: 1.4;
    font-size: .75rem;
    text-align: right;
    position: absolute;
    top: 8.7rem;
    right: 7.8rem;
    color: white;
    text-shadow: #000 2px 2px 3px; }
  .visual__button {
    width: 43%;
    min-width: 21rem;
    text-align: center; }
    .visual__button .catch {
      line-height: 1.8em;
      color: #ff844a;
      font-size: 1.11rem;
      font-weight: 700; }
    .visual__button .button a {
      transition: all .2s ease-in-out;
      cursor: pointer;
      background-color: #ff844a;
      padding: .5em;
      border-radius: 10em;
      color: white;
      display: flex;
      align-items: center;
      justify-content: center;
      filter: drop-shadow(2px 2px 3px rgba(50, 50, 50, 0.2));
      padding: .8em 1em;
      font-size: 1.11rem; }
      .visual__button .button a:hover {
        opacity: .7; }
      @media screen and (max-width: 768px) {
        .visual__button .button a:hover {
          opacity: 1; } }
      .visual__button .button a::before {
        content: '';
        background-image: url("../images/icon_online.svg");
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        width: 1.78em;
        height: 1.78em;
        margin: 0 .4em 0 0; }
      @media screen and (max-width: 768px) {
        .visual__button .button a {
          padding: 3vw 0; }
          .visual__button .button a::before {
            width: 2em;
            height: 2em;
            margin: 0 .6em 0 0; } }
      @media screen and (max-width: 768px) {
        .visual__button .button a {
          filter: drop-shadow(1px 1px 2px rgba(50, 50, 50, 0.2)); } }
  @media screen and (max-width: 768px) {
    .visual {
      background-image: url("../images/visual-sp.webp");
      background-position: center top;
      background-size: 100% auto;
      overflow: hidden; }
      .visual__bg-pc {
    display: none;
  }
      .visual__inner {
        width: 100%;
        max-width: 90vw;
        min-height: 0;
        padding: 0; 
      }
        .visual__inner::after {
          background-position: 70% calc(100% - 30vw);
          background-size: 70% auto;
          left: 0; }
      .visual__catch {
        padding: 2vw 0 1vw;
        font-size: 1.09rem;
        text-align: center; }
      .visual__heading {
        padding: 0 0 5vw;
        font-size: 2.3rem;
        text-align: center; }
      .visual__list {
        width: fit-content;
        margin: 0 auto;
        padding: 0;
        grid-gap: 1.5vw; }
        .visual__list-item {
          font-size: .95rem; }
      .visual__text {
        font-size: .75rem;
        text-align: right;
        position: absolute;
        top: 27rem;
        right: 1.5rem;
        color: white;
        text-shadow: #000 2px 2px 3px; }
      .visual__button {
        width: 100%;
        min-width: none;
        padding: 65vw 0 5vw;
        text-align: center; }
        .visual__button .catch {
          line-height: 1.8em;
          color: #ff5c62;
          font-size: 1.11rem;
          font-weight: 700; }
        .visual__button .button a {
          transition: all .2s ease-in-out;
          cursor: pointer;
          background-color: #ff844a;
          padding: .5em;
          border-radius: 10em;
          color: white;
          display: flex;
          align-items: center;
          justify-content: center;
          filter: drop-shadow(2px 2px 3px rgba(50, 50, 50, 0.2));
          padding: .8em 1em;
          font-size: 1.11rem; }
          .visual__button .button a:hover {
            opacity: .7; } }
      @media screen and (max-width: 768px) and (max-width: 768px) {
        .visual__button .button a:hover {
          opacity: 1; } }
  @media screen and (max-width: 768px) {
          .visual__button .button a::before {
            content: '';
            background-image: url("../images/icon_online.svg");
            background-position: center;
            background-repeat: no-repeat;
            background-size: contain;
            width: 1.78em;
            height: 1.78em;
            margin: 0 .4em 0 0; } }
      @media screen and (max-width: 768px) and (max-width: 768px) {
        .visual__button .button a {
          padding: 3vw 0; }
          .visual__button .button a::before {
            width: 2em;
            height: 2em;
            margin: 0 .6em 0 0; } }
      @media screen and (max-width: 768px) and (max-width: 768px) {
        .visual__button .button a {
          filter: drop-shadow(1px 1px 2px rgba(50, 50, 50, 0.2)); } }

/*
	Contents
------------------------------------------------------------ */
.contents {
  background: transparent;
  color: #323232;
  overflow: hidden;
  /* 埋め込み地図・動画 レスポンシブ対応用 */ }
  .contents .map {
    width: 100%;
    height: 0;
    margin: 0 auto;
    padding-top: 56.25%;
    position: relative;
    overflow: hidden; }
    .contents .map iframe {
      width: 100% !important;
      height: 100% !important;
      position: absolute;
      top: 0;
      left: 0; }
